<!DOCTYPE html>
<html>
<head>
	<title>{% block title %}{{ sitename }}{% endblock %}</title>
	<meta charset='utf-8' content='text/html' http-equiv='content-type' >
	<meta name="viewport" content="width=400, initial-scale=0.7">
	<meta http-equiv="Content-Security-Policy" content="default-src * http://localhost:*/dataurl/files.txt data: gap: https://ssl.gstatic.com 'unsafe-eval'; style-src 'self' 'unsafe-inline'; script-src 'self' 'unsafe-inline' 'unsafe-eval';  media-src *">
	<link href='{{ sitepath }}static/css/linx.css' media='screen, projection' rel='stylesheet' type='text/css'>
	<link href='{{ sitepath }}static/css/hint.css' rel='stylesheet' type='text/css'>
	<!-- Bootstrap -->
	<link href="{{ sitepath }}static/css/bootstrap.css" rel="stylesheet">
	<link href='{{ sitepath }}static/images/favicon.gif' rel='icon' type='image/gif'>
	<script src="{{ sitepath }}static/js/jquery-1.12.4.js" type="text/javascript"></script>
	<script src="{{ sitepath }}static/js/jquery-ui.js" type="text/javascript"></script>


	<style>
		.ui-menu { width: 200px; }
		.ui-widget-header { padding: 0.2em; }
	</style>

	<style>
		.ui-autocomplete-category {
			font-weight: bold;
			padding: .2em .4em;
			margin: .8em 0 .2em;
			line-height: 1.5;
		}
	</style>
	
	<style>
    label, input { display:block; }
    input.text { margin-bottom:12px; width:95%; padding: .4em; }
    fieldset { padding:0; border:0; margin-top:25px; }
    h1 { font-size: 1.2em; margin: .6em 0; }
    div#users-contain { width: 350px; margin: 20px 0; }
    div#users-contain table { margin: 1em 0; border-collapse: collapse; width: 100%; }
    div#users-contain table td, div#users-contain table th { border: 1px solid #eee; padding: .6em 10px; text-align: left; }
    .ui-dialog .ui-state-error { padding: .3em; }
    .validateTips { border: 1px solid transparent; padding: 0.3em; }
	</style>



	{% block head %}{% endblock %}
	<link rel="stylesheet" href="{{ sitepath }}static/css/jquery-ui.css" type='text/css'>
	<!--<link rel="stylesheet" href="{{ sitepath }}resources/demos/style.css">-->


</head>

<body>

	<script src="{{ sitepath }}static/js/bootstrap.js" type="text/javascript"></script>
	
	<!--<script src="{{ sitepath }}static/js/tooltip.js" type="text/javascript"></script>-->

	<div id="container_container">
		<div id="container">
			<div class="page-header">
				<h2>Antidoto - File Transfer<p><small>Sistema de transferência de arquivos</small></p></h2>
			</div>

			<p></p>

			<div id="header" style="height: 40px">


					<div id="navigation" class="right">
						<div class="btn-group" role="group" aria-label="...">
							<a href="{{ sitepath }}" class="btn btn-default btn-subir-outro"  >Subir outro arquivo</a>
							<a href="{{ sitepath }}paste/"  class="btn btn-default"  >Enviar um texto</a>
						</div>
						{% if !using_auth %}
						<!-- <a href="{{ sitepath }}">Subir outro arquivo</a> |
                        <a href="{{ sitepath }}paste/">Enviar um texto</a> |-->
						{% endif %}
						<!-- <a href="{{ sitepath }}API/">API</a> -->
					</div>
				<div style="height: 40px">
					<h3 style="padding-top: 8px"> <a href="{{ sitepath }}"  title="{{ sitename }}" style="color: #666666">{{ sitename }}</a></h3>
				</div>
			</div>

			<p></p>

			{% block content %}{% endblock %}


			<!--<div class="toggler">
				<div id="effect" class="ui-widget-content ui-corner-all">
					<h3 class="ui-widget-header ui-corner-all">Links de fácil acesso</h3>
					<p>
						Abaixo, possui os principais links para driver e aplicações direto de nosso servidor local, caso precise de um arquivo mais específico, tente fazer uma busca no campo abaixo.
					</p>
				</div>
			</div>

			<p></p>-->



		</div>
	</div>
	<p></p>

	<!--<label for="search">Search: </label>
	<input id="search">

	<div class="ui-widget" style="margin-top:2em; font-family:Arial">
		Result:
		<div id="log" style="height: 50px; width: 400px; overflow: auto;" class="ui-widget-content"></div>
	</div>-->

	<div id="footer">
		<a href="http://file.antido.to">Antidoto File Transfer</a>
	</div>



</body>
</html>
